» Ubuntu » パッケージ

Error

two or more packages specified (faad hardy)